<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1574 Febrero, 14 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 9, FF. 74-76.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">219. 1574. Febrero, 14.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Francisco Preciado pide ser emancipado de la tutela y que le sean entregados los bienes que le corresponden de la herencia de su padre, Francisco Preciado, difunto.</I> </P>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Francisco Preciado, hijo y heredero de Francisco Preciado y de Elvira de Ar&eacute;valo, su leg&iacute;tima mujer&quot;, presenta una petici&oacute;n ante el alcalde mayor don Mart&iacute;n de Mont&uacute;far, donde dice: &quot;yo soy mayor de veinte y cinco a&ntilde;os y persona para regir y gobernar mis bienes, los cuales y mi persona han estado debajo de tutela y curadur&iacute;a&quot;; pide y suplica a su merced &quot;me haya por emancipado y mande a Juan Preciado y a otra cualquier persona&quot; que le hagan entrega &quot;mis bienes que por fin y muerte&quot; de sus padres le pertenezcan, &quot;para que yo me aproveche de ellos&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde orden&oacute; que Francisco Preciado diera informaci&oacute;n.</P>
                  <P ALIGN="JUSTIFY">Francisco Preciado present&oacute; por testigos a Juan G&oacute;mez, Mart&iacute;n Ruiz de Monjar&aacute;z y a Juan de Velasco, vecinos de la Villa de Colima, a quienes se tom&oacute; juramento.</P>
                  <P ALIGN="JUSTIFY">Juan G&oacute;mez dijo que conoc&iacute;a a Francisco Preciado de m&aacute;s de 15 a&ntilde;os y sab&iacute;a que era mayor de 25 a&ntilde;os, &quot;porque desde ni&ntilde;o le conosce e por su aspeto ans&iacute; lo paresce, e que es h&aacute;bil y suficiente para regir e administrar sus bienes, y estar&aacute;n en &eacute;l mejor que en sus tutores porque con ellos buscar&aacute; su vida e ganar&aacute; de comer por tener como tiene habilidad e capacidad para ello&quot;. El testigo dijo tener m&aacute;s de 30 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Mart&iacute;n Ruiz de Monjar&aacute;z dijo que conoc&iacute;a desde ni&ntilde;o a Francisco Preciado, porque naci&oacute; en esta Villa, y por el tiempo que le conoce y por su aspecto, parece que tiene m&aacute;s de 25 a&ntilde;os; dice que &quot;le tiene por hombre de bien e h&aacute;bil e suficiente&quot; para regir y administrar sus bienes, que ahora est&aacute;n bajo la tutela de Juan Preciado, su hermano, y piensa que estar&aacute;n mejor en su poder porque con ellos ganar&aacute; de comer y buscar&aacute; su vida. El testigo dijo tener 28 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Juan de Velasco dijo que conoc&iacute;a a Francisco Preciado &quot;desde que se sabe acordar&quot;, y que tanto por su aspecto como &quot;por el mucho tiempo que le conoce&quot;, le parece que tiene m&aacute;s de 25 a&ntilde;os de edad. Lo juzga h&aacute;bil y suficiente para regir y administrar sus bienes que aho est&aacute;n bajo la tutela de Juan Preciado, su hermano. Opina que estar&aacute;n mejor en poder del propio Francisco Preciado porque con ellos ganar&aacute; de comer y buscar&aacute; la vida. El testigo dijo tener 28 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">El mismo 15 de febrero, el alcalde mayor declar&oacute; que por ser Francisco Preciado &quot;de edad cumplida e persona que como a tal se le deben entregar sus bienes conforme a derecho&quot;, mand&oacute; que se le dieran y entregaran &quot;que ha y tiene suyos su tutor e curador&quot;. El auto lo firm&oacute; el alcalde mayor Mart&iacute;n de Mont&uacute;far, siendo testigos Andr&eacute;s Martel y Juan Dom&iacute;nguez. Pas&oacute; ante Baltasar de Alcal&aacute;, escribano de Su Majestad, quien hizo la notificaci&oacute;n del mismo al tutor Juan Preciado en su persona.</P>
                  <P>Caja A6, exp. 9, ff. 74-76.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/074F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/074V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/075F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/075V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/076F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/076V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>